body {
  font-family: sans-serif;
  margin: 50px;
}

p {
  margin: 10px 0;
}

a[href]::after {
  content: " (" attr(href) ")";
}

.next::before {
  content:"\2794"; /* encoding for ➔ */
  padding-right: 5px;
}

.next {
  padding: 10px 20px;
  background-color: #58bdc1;
  color: black;
  border: 0;
  cursor: pointer;
}

.next:hover {
  background-color: #ff5733;
}
